body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	background-color: #ffffff;
}

blockquote {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
	color: #4682B4;
	border: 0px dashed rgb(#ffffff);
	margin: 0em 0em;
	padding: 0px 1.0em 0px 1.0em; 
	background-color: #ffffff;
}

a {
	color: #000000;
}

img {
	border: 0;
}

ul { 
	margin-left: 0px;
	padding-left: 0px;
}

.titlesmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

.titlesmall:hover {
	color: #ffffff;
	background-color: #4682B4;
}

.titlebig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}

.titlebig:hover {
	color: #ffffff;
	background-color: #4682B4;
}


.titlesub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
}

.englisch {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	line-height: 16px;
	color: #4682B4;
	text-decoration: none;
}

.bildstrich1 {
	padding:0px;
	border:none;
	border-top:6px solid #000000;
	background-color:#ffffff;	
}

.bildstrich2 {
	padding:0px;
	border:none;
	border-top:6px solid #000000;
	background-color:#ffffff;	
}


/* Menue */

.menu {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
	display: block;
}

.menu a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
	display: block;
}

.menu a:hover {
	color: #ffffff;
	background-color: #000000;
	display: block;
}


/* Aktuellinfos */

.aktuell {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
}

.aktuell a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	color: #666666;
	text-decoration: underline;
}

.aktuell a:hover {
	color: #ffffff;
	background-color: #000000;
}


/* Newslettereinlogger */

.formfield {
	color: #666666;
	background-color: #ffffff;
	border: 1px solid;
	border-color: #666666 transparent #666666 #666666;
	width: 110px;
}

.formbtn {
	color: #666666;
	background-color: #ffffff;
	border: 1px solid;
	border-color: #666666 #666666 #666666 #666666;
	width: 20px;
}


/* Gallerie */

.page-numbers {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.prev {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-decoration:none;
}

.next {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-decoration:none;
}


/* Login */

.white a {
	color: #ffffff;
}